package com.knecon.fforesight.service.viewerdoc.model;

import org.apache.pdfbox.pdmodel.PDDocument;
import org.apache.pdfbox.pdmodel.font.PDFont;

import com.pdftron.pdf.Font;
import com.pdftron.pdf.PDFDoc;

public interface EmbeddableFont {

    PDFont embed(PDDocument document);

    Font embed(PDFDoc doc);

}
